「バージョンアップ必須」の記事一覧

バージョンアップ必須…jquery1.10を使うとき

この記事の所要時間: 約 0分53秒 今日はjqueryでちょっとハマった。 .attr と .prop の扱いが変わってた! バージョン1.6から1.9まで引き継がれた経過措置が1.10でなくなったらしく 今までチェックボックスとか判定に使ってた下記の判定が厳格に… いままで if($(‘#fooR […]